[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.Destroy

Destructor for the class instance.

## Declaration

Source position: menus.pp line 409

`public destructor TMenu.Destroy; override;`

## Description

Destroy is the destructor for TMenu, and frees items and links, then calls inherited Destroy.

## See also

TComponent.Destroy